using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.Mvc;

namespace Numeroloji.Controllers
{
    public class HomeController : Controller
    {
        // GET: Home
        public ActionResult Index()
        {
            return View();
        }

        [HttpPost]
        public ActionResult Index(string txtAd, string txtDT_Gun, string txtDT_Ay, string txtDT_Yil)
        {
            int adDeger = Data.AdRakamsalDeger(txtAd.Trim().ToUpper());
            string DT = txtDT_Gun + txtDT_Ay + txtDT_Yil;
            int dtDeger = Data.DogumTarihiRakamsalDeger(DT);
            int yilDeger = dtDeger + Data.YilRakamsalDeger();

            ViewBag.Ad_Deger = "Adınıza göre numeroloji (Kader): " + adDeger;
            ViewBag.DT_Deger = "Doğum tarihine göre numeroloji (Kişilik): " + dtDeger;
            ViewBag.Yil_Deger = "Bu yıla göre numeroloji: " + yilDeger;

            return View();
        }
    }

    /*
     * ASPXPLUS.Net Hazir Web Yazilim Paketleri
     * NİSAN 2017
     */
}